* {
outline:0;
margin:0;
padding:0;
}

body {
font-size:14px;
line-height:17px;
font-family:'Lucida Grande', 'Myriad Pro', Arial, Helvetica, Sans-Serif;
color:#313131;
background:#fff url(images/body.jpg) repeat-x center 0;
}

a {
text-decoration:none;
cursor:pointer;
}

a:hover {
text-decoration:underline;
}

hr {
margin: 28px 0 12px 0;
}

input,textarea,select {
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
margin: 0 0 0 6px;

}

input{
height:20px;
}

select {
height:22px;
}

option {
padding: 3px;
}

.pricing label {
display: inline-block;
margin: 3px 10px;
padding: 3px 0;
text-align: right;
width: 210px;
}

.pricing input {
text-align:right;
}

input.fill {
display:none;
}

input.btn {
font-weight: bold;
height: 35px;
padding: 5px;
}

input[type=checkbox] {
height: 12px;
margin: 5px 0;
}

input[type=radio] {
height: 12px;
margin: 10px 0 0 30px;
}

textarea {
overflow:auto;
resize: none;
}

/*
#contact-fieldset label
{
   float: left;
   width: 120px;
   text-align: right;
}
*/

.cl {
display:block;
height:0;
font-size:0;
line-height:0;
text-indent:-4000px;
clear:both;
}

.notext {
font-size:0;
line-height:0;
text-indent:-4000px;
}

.left,.alignleft {
float:left;
display:inline;
}

.right,.alignright {
float:right;
display:inline;
}

.shell {
width:980px;
margin:0 auto;
}

#navigation {
background:url(images/bor.png) repeat-x 0 71px;
height:81px;
position:relative;
z-index:100;
padding:0 35px 0 0;
}

#navigation ul {
list-style:none;
padding:0 0 0 20px;
}

#navigation ul li {
display:inline;
float:left;
font-size:18px;
line-height:71px;
text-shadow:2px 2px 2px #000;
position:relative;
}

#navigation ul li a {
float:left;
color:#fff;
height:71px;
padding:0 19px;
}

#navigation ul li a:hover,#navigation ul li a.hover {
background:url(images/nav-h.png) repeat 0 0;
text-decoration:none;
}
/* ORIG
#navigation ul li a:hover,#navigation ul li a.hover,#navigation ul li.active a {
background:url(images/nav-h.png) repeat 0 0;
text-decoration:none;
}
*/

#navigation ul li span {
background:url(images/nav-a.png) no-repeat 0 0;
width:30px;
height:30px;
position:absolute;
bottom:-15px;
display:none;
}

#navigation ul li.active span {
display:block;
}

#navigation ul li ul {
background:#20568e;
border:1px solid #042d5c;
position:absolute;
top:71px;
left:0;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
display:none;
padding:11px 0 0;
}

#navigation ul li ul li {
float:none;
display:block;
width:240px;
height:100%;
border-bottom:1px dotted #3498ff;
font-size:12px;
line-height:23px;
text-shadow:none;
white-space:nowrap;
margin:0 8px;
position: relative;
}

#navigation ul li ul li.last {
border:0;
padding:0 0 8px;
}

#navigation ul li ul li a {
float:none;
margin:0 12px 0 20px;
padding:0;
display: block;
position: relative;
width: 208px;
height: auto !important;
}

#navigation ul li ul li a:hover {
background:none;
text-decoration:underline;
}

#navigation ul li ul li.title a {
font-family:Georgia, Times, serif;
font-size:14px;
font-weight:700;
text-decoration:underline;
text-shadow:1px 1px 2px #000;
margin:0 12px 0 5px;
}

#head {
position:relative;
z-index:10;
box-shadow:3px 0 3px #5f6060, -3px 0 3px #5f6060;
margin:-10px 0 0;
}

#logo a {
background:url(images/logo.png) no-repeat 0 0;
width:268px;
height:255px;
position:absolute;
top:20px;
left:27px;
z-index:10;
}

.btn-price {
background:url(images/btn-price.png) no-repeat 0 0;
width:325px;
height:149px;
display:block;
position:absolute;
top:0;
right:0;
z-index:10;
font-family:Helvetica, Arial, sans-serif;
font-size:18px;
line-height:24px;
color:#fff;
text-align:center;
text-shadow:1px 1px 2px #000;
padding:30px 0 0;
}

.btn-radio {
background:url(images/btn-radio2.png) no-repeat 0 0;
width:325px;
height:149px;
display:block;
position:absolute;
top:112px;
right:0;
z-index:10;
font-family:Helvetica, Arial, sans-serif;
font-size:18px;
line-height:24px;
color:#fff;
text-align:center;
text-shadow:1px 1px 2px #000;
padding:72px 0 0;
}

.btn-radio:hover {
text-decoration:none;
}

#main {
height:100%;
padding:28px 0 30px;
}

#main h1,h2 {
font-family:Georgia, Times, serif;
font-size:30px;
line-height:33px;
color:#000e2c;
font-weight:400;
padding:0 0 14px;
}

#main h2 {
font-size:24px;
line-height:30px;
}

#main h3 {
margin:16px 0;
}

#main p {
line-height:20px;
padding:0 0 15px;
}

#main p.quote {
background:url(images/quote.png) no-repeat 0 5px;
font-weight:700;
width:215px;
margin:0 0 0 35px;
padding:0 0 0 40px;
}

#content {
width:615px;
min-height: 400px;
float:left;
}

#content .entry {
padding:0 0 20px;
}

#content .image-left {
float:left;
margin:0 12px 0 0;
}
/*
#content ul {
list-style:none;
padding:0 0 15px 20px;
}

#content ul li {
background: url(images/bullet.png) no-repeat scroll 0 9px transparent;
color: #313131;
padding: 4px 40px;
}

#content ol {
padding:0 0 0 58px;
}
*/
#content img {
background-color: #DFE3E6;
border: 1px solid #0A3463;
-moz-border-radius: 4px 4px 4px 4px;
padding: 7px;
}


#content ul {
margin: 0 0 20px 30px;
}

#add-slides {
display:none;
}

.box-loc {
width:295px;
height:250px;
border:1px solid #81909d;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
}

.box-loc h3 {
background:url(images/loc-h.png) repeat-x 0 0;
font-family:Georgia, Times, serif;
font-size:18px;
line-height:41px;
color:#fff;
text-align:center;
text-shadow:1px 1px 2px #000;
}

.box-loc ul {
list-style:none;
padding:0 0 15px 0px;
}

.box-loc ul li {
border-bottom:1px dotted #81909d;
font-size:14px;
line-height:34px;
padding:0 0 0 14px;
}

.box-loc li a {
color:#000e2c;
}

#sidebar {
width:315px;
float:right;
}

.widget {
margin-bottom:35px;
}

.widget h3 {
background:url(images/widget-h.png) no-repeat 0 0;
height:45px;
font-family:Georgia, Arial, sans-serif;
font-size:14px;
line-height:41px;
color:#fff;
text-shadow:1px 1px 2px #000;
padding:0 0 0 18px;
}

.widget h3 a {
color:#fff;
}

.widget p {
margin:10px 0 0 20px;
}

#footer {
background:url(images/footer.png) repeat-x 0 0;
height:193px;
}

.current {
padding:0 0 50px;
}

.current p.all {
font-family:Helvetica, Arial, sans-serif;
font-size:14px;
line-height:17px;
font-style:italic;
text-align:right;
}

.search {
background:url(images/search.png) no-repeat 0 0;
height:75px;
}

.search h3 {
font-family:Georgia, Times, serif;
font-size:18px;
line-height:21px;
color:#fff;
text-align:center;
text-shadow:2px 2px 2px #000;
padding:8px 0 8px 0;
}

.search label {
font-family:Helvetica, Arial, sans-serif;
font-size:14px;
line-height:22px;
color:#cee8e7;
float:left;
padding:0 22px 0 50px;
}

.search .field {
background:url(images/field.png) no-repeat 0 0;
border:1px solid #fff;
height: 15px;
font-size:12px;
line-height:12px;
width:156px;
-webkit-box-shadow:2px 2px 3px #000;
-moz-box-shadow:2px 2px 3px #000;
box-shadow:2px 2px 3px #000;
padding:3px 5px 2px 5px;
margin-left: 24px;
}

input#SearchButton
{
   background-color: #be3333;
}

input#SearchButton:hover
{
  /*background: url(images/SearchButton.png) no-repeat 0 0;*/
  background-color: #ff4444;
}

.obituaries {
list-style:none;
padding:10px 0 0 24px;
}

.obituaries li {
height:65px;
padding:0 0 20px;
overflow: hidden;
}

.obit_thumb
{
   float: left;
   width: 75px;
   height: 100%;
   margin-right: 15px;
   padding-top: 8px;
}

.obit_thumb_link
{
   display: block;
   height: 100%;
   margin: 0px auto;
   text-align: center;
}

.obituaries img
{
background: white;
border:3px solid #222;
border-radius: 3px;
padding: 2px;
margin-left: auto;
margin-right: auto;

}

.obituaries h4 {
font-size:14px;
line-height:17px;
color:#000e2c;
padding:3px 0 0;
}

.obituaries p {
font-size:14px;
line-height:17px;
color:#000e2c;
padding:0 !important;
}

.obituaries p.full {
font-size:12px;
font-style:italic;
}

.sub-nav li {
font-family:Helvetica, Arial, sans-serif;
font-size:14px;
line-height:34px;
border-bottom:1px dotted #81909d;
}

.sub-nav a {
color:#000e2c;
margin:0 17px;
}

.inner {
position:relative;
width:990px;
margin:0 -10px 0 0;
}

.inner ul {
list-style:none;
padding:0 0 0 12px;
}

.inner ul li {
background:url(images/bullet.png) no-repeat 0 5px;
color:#313131;
padding:0 0 0 33px;
}

.inner ol {
padding:0 0 0 58px;
}

.col13 {
width:315px;
float:left;
padding:0 5px 20px 0;
}

.col23 {
width:615px;
float:left;
padding:0 5px 20px 0;
}

.f-nav {
list-style:none;
padding:16px 0 0 18px;
}

.f-nav h4 {
font-family:Georgia, Times, serif;
font-size:14px;
line-height:17px;
color:#fff;
text-shadow:1px 1px 2px #000;
padding:0 0 16px;
}

.f-nav li {
display:inline;
float:left;
padding:0 40px 0 0;
}

.f-nav li ul {
list-style:none;
padding:0 0 0 14px;
}

.f-nav li ul li {
font-size:12px;
line-height:20px;
float:none;
display:block;
padding:0;
}

.f-nav li ul li a {
color:#fff;
text-decoration:none;
}

.copy {
font-size:12px;
color:#fff;
text-align:right;
}

a img,fieldset,#navigation ul li ul li.title {
border:0;
}

#navigation ul li ul li.title a:hover,.btn-price:hover,.current p.all a:hover,.obituaries p.full a:hover,.f-nav li ul li a:hover {
text-decoration:none;
}

.sub-nav {
list-style:none;
}

.current p.all a,.obituaries p.full a {
color:#000e2c;
text-decoration:underline;
}